### Struct

# FwupdPlugin StructEfiFile2

#### Description

    struct FuStructEfiFile2 {
      guint8 buf[];
      guint refcount;
    }

No description available.

###### Structure members

`buf:` `guint8`

  No description available.

`refcount:` `guint`

  No description available.

#### Functions

###### fu_struct_efi_file2_parse_stream

No description available.

#### Instance methods

###### fu_struct_efi_file2_get_extended_size

No description available.

###### fu_struct_efi_file2_ref

No description available.

###### fu_struct_efi_file2_unref

No description available.